// Options
$enable-grid-classes:         false !default;

$html-font-size:            16px;
$font-size-base:            1rem !default;

$spacer: 1rem !default;
$spacers: (
    0: 0,
    1: $spacer / 4,
    2: $spacer / 2,
    3: $spacer,
    4: $spacer * 1.5,
    5: $spacer * 3,
) !default;

// Grid

$grid-breakpoints: (
    xs: 0,
    sm: 576px,
    md: 768px,
    lg: 1024px,
    xl: 1320px
) !default;

$container-max-widths: (
    sm: 34rem,
    md: 44rem,
    lg: 62rem,
    xl: 80rem
) !default;


$grid-columns:                12 !default;
$grid-gutter-width:           1.5rem !default;
$grid-row-columns:            6 !default;

$gutters: $spacers !default;

$container-padding-x: $grid-gutter-width !default;


:root {
    --font-primary:         'TildaSans', Arial, sans-serif;
    --font-secondary:       'TildaSans', Arial, sans-serif;

    --black:                #000000;
    --white:                #ffffff;
    --blue:                 #5373E1;
    --orange:               #f9933f;
    --orange-hover:         #ff7508;
    --gray:                 #454B5D;

    --font-size-base:       1rem;
    --line-height-base:     1.5;

    --transition-time:      .25s;
    --shadow:               0 0 0 #fff;
}
